## rust-ogg-pager 0.6.0

=== debian/changelog ===
rust-ogg-pager (0.6.0-1) unstable; urgency=medium

  * Package ogg_pager 0.6.0 from crates.io using debcargo 2.6.1

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 07 Feb 2024 14:43:57 +0100

rust-ogg-pager (0.5.0-1) unstable; urgency=medium

  * Package ogg_pager 0.5.0 from crates.io using debcargo 2.6.0

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 16 Nov 2023 15:37:11 +0100
