=== debian/control ===
Source: rust-ogg-pager
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.5.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ogg-pager]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ogg-pager
X-Cargo-Crate: ogg_pager
Rules-Requires-Root: no

Package: librust-ogg-pager-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev (>= 1.5.0-~~)
Provides:
 librust-ogg-pager+default-dev (= ${binary:Version}),
 librust-ogg-pager-0-dev (= ${binary:Version}),
 librust-ogg-pager-0+default-dev (= ${binary:Version}),
 librust-ogg-pager-0.6-dev (= ${binary:Version}),
 librust-ogg-pager-0.6+default-dev (= ${binary:Version}),
 librust-ogg-pager-0.6.0-dev (= ${binary:Version}),
 librust-ogg-pager-0.6.0+default-dev (= ${binary:Version})
Description: Simple OGG page reader - Rust source code
 Source code for Debianized Rust crate "ogg_pager"
