## rust-ogg-pager 0.6.1

=== debian/changelog ===
rust-ogg-pager (0.6.1-1) unstable; urgency=medium

  * Package ogg_pager 0.6.1 from crates.io using debcargo 2.6.1

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 15 Jul 2024 14:29:34 +0200
