=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  librust-ogg-pager-0+default-dev (= ${binary:Version}),
  librust-ogg-pager-0.6-dev (= ${binary:Version}),
  librust-ogg-pager-0.6+default-dev (= ${binary:Version}),
- librust-ogg-pager-0.6.0-dev (= ${binary:Version}),
- librust-ogg-pager-0.6.0+default-dev (= ${binary:Version})
+ librust-ogg-pager-0.6.1-dev (= ${binary:Version}),
+ librust-ogg-pager-0.6.1+default-dev (= ${binary:Version})
 Description: Simple OGG page reader - Rust source code
  Source code for Debianized Rust crate "ogg_pager"
