## rust-ogg-pager 0.7.0

=== debian/changelog ===
rust-ogg-pager (0.7.0-1) unstable; urgency=medium

  * Package ogg_pager 0.7.0 from crates.io using debcargo 2.7.6

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 07 Feb 2025 13:51:50 +0100
