=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ogg_pager 0.7.0 --all-targets --all-features
Features: test-name=rust-ogg-pager:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ogg_pager 0.7.0 --all-targets
Features: test-name=librust-ogg-pager-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ogg_pager 0.7.0 --all-targets --no-default-features
Features: test-name=librust-ogg-pager-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
